<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.10310"
             name="TargetAwareness"
             displayName="TargetAwareness"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>A code specifying the extent to which the Entity playing the participating Role (usually as a target Participation) is aware of the associated Act.</p>
         <p>
            <i>Examples:</i> For diagnostic observations, is the patient, family member or other participant aware of his terminal illness?</p>
         <p>
            <i>Discussion:</i> If the awareness, denial, unconsciousness, etc. is the subject of medical considerations (e.g., part of the problem list), one should use explicit observations in these matters as well, and should not solely rely on this simple attribute in the Participation.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.137"
                        identifierName="TargetAwareness"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-TargetAwareness"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/TargetAwareness"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/TargetAwareness"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-TargetAwareness"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-TargetAwareness"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-TargetAwareness"
                        context="external/hl7intl/v3/v3-TargetAwareness"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="D"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="denying"
                  level="0"
                  type="L"/>
         <concept code="F"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="full awareness"
                  level="0"
                  type="L"/>
         <concept code="I"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="incapable"
                  level="0"
                  type="L"/>
         <concept code="M"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="marginal"
                  level="0"
                  type="L"/>
         <concept code="P"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="partial"
                  level="0"
                  type="L"/>
         <concept code="U"
                  codeSystem="2.16.840.1.113883.5.137"
                  displayName="uninformed"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
